.content-wrap {
	overflow:hidden;
}
.main-content {
	margin:20px 0;
	overflow:hidden;
	border-top:1px solid #929292;
	border-bottom:2px solid #340000;
	padding-bottom: 15px;
}
.main-content h2 {
	display:inline-block;
	padding:15px 20px 15px 20px;
	background:#790000;
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	margin-bottom:15px;
}
.main-content p {
	font:15px Verdana, Geneva, sans-serif;
	text-align:justify;
	padding: 10px 0;
	color: #98002e;
	font-weight: bold;	
}
.main-content img {
	padding: 15px 0;
}
.main-content ul {
	margin:15px 0;
}

.request_form, #form_success {
	color: #252525;
	font-family: Arial;
	font-size: 14px;
	line-height: 24px;
	margin-left: 40px;
}

#form_content label {
    font-weight: bold;
}

.request_form input[type="submit"] {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#form_input_bg {
    background: url("/images/media_form/form_input_bg.png") no-repeat scroll center top transparent;
    height: 37px;
    width: 239px;
}
#form_input_bg_short {
    background: url("/images/media_form/form_input_bg_short.png") no-repeat scroll center top transparent;
    height: 37px;
    width: 75px;
}
#name, #email, #verify_email, #clip_number {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 16px;
    /*margin: 7px 0 0;
    padding: 0 0 0 4px;*/
    width: 238px;
	height: 35px;
}
#clip_number {
	width:75px;
}
	#form_error {
	    color: red;
	    height: 30px;
	}

#form_textarea_bg {
    background: url("/images/media_form/form_textarea_bg.png") no-repeat scroll center top transparent;
    height: 186px;
    padding: 0 0 0 5px;
    width: 393px;
}

#message {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 16px;
    height: 184px;
    overflow-y: hidden;
    padding: 0;
    width: 384px;
}

#footer {
    background: url("/images/media_form/footer.gif") no-repeat scroll center top transparent;
    color: #FFFFFF;
    height: 55px;
    text-align: center;
    width: 995px;
	margin: 20px 0 0 0 ;
}

.required {
	color: #ff0002;
}